Subject: Re: [nmrg] Autonomic networking drafts - call for comments

From: Kostas Pentikousis <[email-masked]>
Date: Thu, 2 Oct 2014 19:03:21 +0200

Hi Brian,

I have gone through the drafts and although the recent updates (i.e. after the long discussion we had in Toronto) have been in the right direction, I feel that much is left to be desired.

Instead of writing a long email on the issues I touched upon in the last NMRG meeting, I took the liberty to write the following draft http://datatracker.ietf.org/doc/draft-pentikousis-nmrg-andr/ in order to contribute in a constructive manner to the ongoing discussion in NMRG.

If folks are interested in contributing text to this draft, feel free to drop me a line.

Best regards,

Kostas

| -----Ursprüngliche Nachricht-----
| Von: Brian E Carpenter [mailto:[email-masked]]
| Gesendet: Mittwoch, 24. September 2014 22:38
| An: [email-masked]
| Betreff: [nmrg] Autonomic networking drafts - call for comments
| 
| Hi,
| 
| The authors of draft-irtf-nmrg-autonomic-network-definitions-03
| and draft-irtf-nmrg-an-gap-analysis-01 have received very detailed
| reviews by Ren Struik over on the [email-masked] list, and we will soon
| produce new versions accordingly. We'd really like to get final
| comments from all NMRG participants as soon as possible (like within a
| week!), since we want to move these drafts forward.
| 
| Thanks in advance,
| 
|    Brian Carpenter
|